.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:46.341772px;}
.fs1{font-size:66.202531px;}
.fs0{font-size:105.924050px;}
.y1{bottom:57.842017px;}
.yd{bottom:775.800461px;}
.yc{bottom:798.403896px;}
.yb{bottom:821.007332px;}
.ya{bottom:843.610767px;}
.y9{bottom:866.214203px;}
.y8{bottom:888.817639px;}
.y7{bottom:911.421074px;}
.y6{bottom:934.024510px;}
.y5{bottom:969.924084px;}
.y4{bottom:1028.427094px;}
.y3{bottom:1066.985896px;}
.y0{bottom:1151.216807px;}
.y2{bottom:1162.718094px;}
.h5{height:32.176758px;}
.h4{height:44.867731px;}
.h3{height:71.788370px;}
.h1{height:133.357983px;}
.h2{height:1237.176471px;}
.h0{height:1352.860504px;}
.w1{width:204.857143px;}
.w2{width:840.315966px;}
.w0{width:956.000000px;}
.x2{left:10.636911px;}
.x1{left:57.842017px;}
.x3{left:63.821465px;}
.x0{left:693.300840px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:38.456561pt;}
.fs1{font-size:54.937944pt;}
.fs0{font-size:87.900711pt;}
.y1{bottom:48.000000pt;}
.yd{bottom:643.795361pt;}
.yc{bottom:662.552745pt;}
.yb{bottom:681.310129pt;}
.ya{bottom:700.067513pt;}
.y9{bottom:718.824897pt;}
.y8{bottom:737.582280pt;}
.y7{bottom:756.339664pt;}
.y6{bottom:775.097048pt;}
.y5{bottom:804.888187pt;}
.y4{bottom:853.436710pt;}
.y3{bottom:885.434600pt;}
.y0{bottom:955.333333pt;}
.y2{bottom:964.877638pt;}
.h5{height:26.701772pt;}
.h4{height:37.233333pt;}
.h3{height:59.573333pt;}
.h1{height:110.666667pt;}
.h2{height:1026.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:170.000000pt;}
.w2{width:697.333333pt;}
.w0{width:793.333333pt;}
.x2{left:8.827004pt;}
.x1{left:48.000000pt;}
.x3{left:52.962025pt;}
.x0{left:575.333333pt;}
}
